# Gestion-des-Produits
Project of management of the materials with the architecture JEE without framework 


1-login Screen : 

just the admin can access to Panel 




2-Panel Screen :

   when you can Admin edit  delete or add product and also he can see the product list
